#!/bin/sh
# Update mkfontscale and mkfontdir:
if [ -x /usr/bin/mkfontdir ]; then
  ( cd usr/share/fonts/TTF
    mkfontscale .
    mkfontdir .
  )
fi
# Update the X font indexes:
if [ -x usr/bin/fc-cache ]; then
  chroot . usr/bin/fc-cache -f usr/share/fonts/TTF
fi


( cd etc/fonts/conf.d ; rm -rf 44-wqy-zenhei.conf )
( cd etc/fonts/conf.d ; ln -sf ../conf.avail/44-wqy-zenhei.conf 44-wqy-zenhei.conf )
